Subject: Ticket Assigned - 9589123078 - Late FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 18:10:47 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9589123078 - Late FF Abigail                    My order 9589123078 was supposed to come between 2-6pm today           09:50 PM, 11th Oct                     Abigail                    It is 10pm           09:50 PM, 11th Oct                     Abigail                    Guy says coming in one hour since when           09:51 PM, 11th Oct                     Abigail                    Not come yet           09:51 PM, 11th Oct                     Abigail                    I threw out my old bed to accommodate the new ones           09:51 PM, 11th Oct                     Abigail                    This is very poor service!           09:51 PM, 11th Oct                   Aws                   Hi Abigail. Thank you for choosing HomeBox. My name is Aws.           09:51 PM, 11th Oct                   Aws                   Please allow me a moment and I will check on this for you.           09:52 PM, 11th Oct                   Aws                   We sincerely apologize to you for this           09:56 PM, 11th Oct                   Aws                   We would ask you to contact the driver's on 0566817922 one more time and inform us           09:56 PM, 11th Oct                     Abigail                    I have already spoken with him           09:57 PM, 11th Oct                     Abigail                    I shouldn’t have been booked in for today if you’ll could not deliver           09:57 PM, 11th Oct                     Abigail                    Your poor planning has created a problem for me           09:57 PM, 11th Oct                     Abigail                    If you were delivering tomorrow I would have planned accordingly           09:58 PM, 11th Oct                     Abigail                    You need to speak to the driver and find out his plan           09:58 PM, 11th Oct                     Abigail                    I have been in touch since morning and it’s now 10pm and no delivery           09:58 PM, 11th Oct                   Aws                   We apologize to you for this           09:59 PM, 11th Oct                   Aws                   We have raised the complaint 4253257 and team will contact you soon           10:02 PM, 11th Oct                   Aws                   If the delivery team contacted you please reply to this chat           10:05 PM, 11th Oct                   Aws                   We sincerely apologize to you for this delay           10:06 PM, 11th Oct                     Abigail                    No one has contacted me yet           10:06 PM, 11th Oct                   Aws                   We will get back to you on your email soon           10:06 PM, 11th Oct                   Aws                   Please accept our apology for this           10:06 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4992351